<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Always (album)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Always_(album)"/>
<meta name="wx_page_id" content="1530230"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Always (album)" id="wxsec1"><h1 class="pagetitle" id="wx1">Always (album)</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Always</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Gabrielle" title="Gabrielle" wx:linktype="known" wx:pagename="Gabrielle" wx:page_id="1009383" id="wx21">Gabrielle</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/1_ottobre" title="1 ottobre" wx:linktype="known" wx:pagename="1_ottobre" wx:page_id="1639175" id="wx37">1 ottobre</a> <a href="/wit/Categoria:Album_del_2007" title="Categoria:Album del 2007" wx:linktype="known" wx:pagename="Categoria:Album_del_2007" wx:page_id="743431" id="wx38">2007</a> </td>
</tr>

<tr id="wx39">
<td valign="top" id="wx40"><b id="wx41">Durata</b> </td>
<td colspan="2" valign="top" id="wx42">
<p id="wx43">45 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx44">min</a>: 50 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx45">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td valign="top" id="wx47"><b id="wx48">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx49"><i id="wx50">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx51">
<td valign="top" id="wx52"><b id="wx53">Dischi</b> </td>
<td colspan="2" valign="top" id="wx54">
<p id="wx55">1</p>
</td>
</tr>

<tr id="wx56">
<td valign="top" id="wx57"><b id="wx58">Tracce</b> </td>
<td colspan="2" valign="top" id="wx59">
<p id="wx60">13</p>
</td>
</tr>

<tr id="wx61">
<td valign="top" id="wx62"><b id="wx63"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx64">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx65"><a href="/wit/Musica_pop" title="Musica pop" wx:linktype="known" wx:pagename="Musica_pop" wx:page_id="3591" id="wx66">Pop</a> </td>
</tr>

<tr id="wx67">
<td valign="top" id="wx68"><b id="wx69"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx70">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx71"><a href="/wit/Universal_Music" title="Universal Music" wx:linktype="known" wx:pagename="Universal_Music" wx:page_id="1296791" id="wx72">Universal Music</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td valign="top" id="wx74"><b id="wx75">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx76">
<p id="wx77">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td valign="top" id="wx79"><b id="wx80"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx81">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx82"/>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td valign="top" id="wx84"><b id="wx85"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx86">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx87">
<p id="wx88">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx89">
<td valign="top" id="wx90"><b id="wx91"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx92">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx93">
<p id="wx94">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<td valign="top" id="wx96"><b id="wx97">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx98"/>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td valign="top" id="wx100"><b id="wx101">Formati</b> </td>
<td colspan="2" valign="top" id="wx102">
<p id="wx103">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<td valign="top" id="wx105"><b id="wx106">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx107"/>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx109"><b id="wx110"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx111">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<td valign="top" style="width:7.5em;" id="wx113"><b id="wx114"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx115">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx116"/>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td valign="top" style="width:7.5em;" id="wx118"><b id="wx119"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx120">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx121"/>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<td valign="top" style="width:7.5em;" id="wx123"><b id="wx124"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx125">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx126">
<p id="wx127">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx128">
<tr id="wx129">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx130"><b id="wx131"><a href="/wit/Gabrielle" title="Gabrielle" wx:linktype="known" wx:pagename="Gabrielle" wx:page_id="1009383" id="wx132">Gabrielle</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx133">
<td style="width:50%" valign="top" id="wx134"><b id="wx135">Album precedente</b><br id="wx136"/>
<i id="wx137"><a href="/wit/Play_to_Win" title="Play to Win" wx:linktype="known" wx:pagename="Play_to_Win" wx:page_id="1530205" id="wx138">Play to Win</a><br id="wx139"/>
 (<a href="/wit/Categoria:Album_del_2004" title="Categoria:Album del 2004" wx:linktype="known" wx:pagename="Categoria:Album_del_2004" wx:page_id="223060" id="wx140">2004</a>)</i> </td>
<td style="width:50%" valign="top" id="wx141"><b id="wx142">Album successivo</b><br id="wx143"/>
<i id="wx144">7</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx145">
<td style="width:50%" valign="top" id="wx146"><b id="wx147">Singolo precedente</b><br id="wx148"/>
<p id="wx149">/</p>
</td>
<td style="width:50%" valign="top" id="wx150"><b id="wx151">Singolo successivo</b><br id="wx152"/>
<p id="wx153">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx154">
<td style="width:50%" valign="top" id="wx155"><b id="wx156">Video precedente</b><br id="wx157"/>
<p id="wx158">/</p>
</td>
<td style="width:50%" valign="top" id="wx159"><b id="wx160">Video successivo</b><br id="wx161"/>
<p id="wx162">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx163">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx164"><b id="wx165">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx166">
<td style="width:50%" valign="top" id="wx167"><b id="wx168">Album precedente</b><br id="wx169"/>
<p id="wx170">/</p>
</td>
<td style="width:50%" valign="top" id="wx171"><b id="wx172">Album successivo</b><br id="wx173"/>
<p id="wx174">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx175">
<td style="width:50%" valign="top" id="wx176"><b id="wx177">Singolo precedente</b><br id="wx178"/>
<p id="wx179">/</p>
</td>
<td style="width:50%" valign="top" id="wx180"><b id="wx181">Singolo successivo</b><br id="wx182"/>
<p id="wx183">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx184">
<td style="width:50%" valign="top" id="wx185"><b id="wx186">Video precedente</b><br id="wx187"/>
<p id="wx188">/</p>
</td>
<td style="width:50%" valign="top" id="wx189"><b id="wx190">Video successivo</b><br id="wx191"/>
<p id="wx192">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx193">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx194"><b id="wx195">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx196">
<td style="width:50%" valign="top" id="wx197"><b id="wx198">Album precedente</b><br id="wx199"/>
<p id="wx200">/</p>
</td>
<td style="width:50%" valign="top" id="wx201"><b id="wx202">Album successivo</b><br id="wx203"/>
<p id="wx204">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx205">
<td style="width:50%" valign="top" id="wx206"><b id="wx207">Singolo precedente</b><br id="wx208"/>
<p id="wx209">/</p>
</td>
<td style="width:50%" valign="top" id="wx210"><b id="wx211">Singolo successivo</b><br id="wx212"/>
<p id="wx213">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx214">
<td style="width:50%" valign="top" id="wx215"><b id="wx216">Video precedente</b><br id="wx217"/>
<p id="wx218">/</p>
</td>
<td style="width:50%" valign="top" id="wx219"><b id="wx220">Video successivo</b><br id="wx221"/>
<p id="wx222">/</p>

<p id="wx223">}}</p>
</td>
</tr>

<tr id="wx224">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx225"><small id="wx226"><i id="wx227">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx228">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx229"><b id="wx230">Play to Win</b> è il sesto album della cantante <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx231">inglese</a> <a href="/wit/Gabrielle" title="Gabrielle" wx:linktype="known" wx:pagename="Gabrielle" wx:page_id="1009383" id="wx232">Gabrielle</a>.</p>

<a id="Il_disco" name="Il_disco"/>
<wx:section level="2" title="Il disco" id="wxsec2"><h2 id="wx233">Il disco</h2>

<p id="wx234">L'album è uscito l'<a href="/wit/1_ottobre" title="1 ottobre" wx:linktype="known" wx:pagename="1_ottobre" wx:page_id="1639175" id="wx235">1 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx236">2007</a> in Inghilterra, ed è stato preceduto dal singolo "<i id="wx237">Why</i>" il <a href="/wit/24_settembre" title="24 settembre" wx:linktype="known" wx:pagename="24_settembre" wx:page_id="5244" id="wx238">24 settembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx239">2007</a>. 'Always' è entrato nella classifica inglese dei dischi più venduti direttamente all'undicesimo posto.</p>

<a id="Tracce" name="Tracce"/>
</wx:section><wx:section level="2" title="Tracce" id="wxsec3"><h2 id="wx240">Tracce</h2>

<ol id="wx241">
<li id="wx242"><i id="wx243">Heartbreaker</i></li>

<li id="wx244"><i id="wx245">Why</i></li>

<li id="wx246"><i id="wx247">I Remember</i>
<p id="wx248">- originally called <i id="wx249">When We Were One</i></p>
</li>

<li id="wx250"><i id="wx251">Every Little Teardrop</i></li>

<li id="wx252"><i id="wx253">I'm Not In Love</i></li>

<li id="wx254"><i id="wx255">Love Me Like You Do</i></li>

<li id="wx256"><i id="wx257">Wiser</i></li>

<li id="wx258"><i id="wx259">All I Want</i></li>

<li id="wx260"><i id="wx261">It's Breaking My Heart</i></li>

<li id="wx262"><i id="wx263">Cold Sober Moment</i></li>

<li id="wx264"><i id="wx265">Show Me Love</i></li>

<li id="wx266"><i id="wx267">Closure</i></li>
</ol>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx268">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx269">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica" id="wx270"><a href="/wit/Immagine:Stub_musica.png" title="musica" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx271"><img src="/wit/Immagine:Stub_musica.png" alt="musica" width="25" height="25" id="wx272"/></a> <b id="wx273"><a href="/wit/Portale:musica" class="new" title="Portale:musica" wx:linktype="unknown" wx:pagename="Portale:musica" id="wx274">Portale Musica</a></b>
<p id="wx275">:  accedi alle voci di Wikipedia che parlano di musica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Always_%28album%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx276">Categorie</a>: <span dir="ltr" id="wx277"><a href="/wit/Categoria:Album_pop" title="Categoria:Album pop" wx:linktype="known" wx:pagename="Categoria:Album_pop" wx:page_id="223053" id="wx278">Album pop</a></span> | <span dir="ltr" id="wx279"><a href="/wit/Categoria:Album_del_2007" title="Categoria:Album del 2007" wx:linktype="known" wx:pagename="Categoria:Album_del_2007" wx:page_id="743431" id="wx280">Album del 2007</a></span> | <span dir="ltr" id="wx281"><a href="/wit/Categoria:Album_di_Gabrielle" title="Categoria:Album di Gabrielle" wx:linktype="known" wx:pagename="Categoria:Album_di_Gabrielle" wx:page_id="1530091" id="wx282">Album di Gabrielle</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Always_%28Gabrielle_album%29" class="external" wx:linktype="interwiki" wx:pagename="en:Always_(Gabrielle_album)" id="wx283">English</a> | <a href="http://th.wikipedia.org/wiki/Always_%28%E0%B8%AD%E0%B8%B1%E0%B8%A5%E0%B8%9A%E0%B8%B1%E0%B8%A1%29" class="external" wx:linktype="interwiki" wx:pagename="th:Always_(อัลบัม)" id="wx284">ไทย</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx285">Always</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Gabrielle" title="Gabrielle" wx:linktype="known" wx:pagename="Gabrielle" wx:page_id="1009383" id="wx286">Gabrielle</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx287">Studio</p>
</wx:argument><wx:argument name="Copertina"/><wx:argument name="Data">
<a href="/wit/1_ottobre" title="1 ottobre" wx:linktype="known" wx:pagename="1_ottobre" wx:page_id="1639175" id="wx288">1 ottobre</a> <a href="/wit/Categoria:Album_del_2007" title="Categoria:Album del 2007" wx:linktype="known" wx:pagename="Categoria:Album_del_2007" wx:page_id="743431" id="wx289">2007</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/Universal_Music" title="Universal Music" wx:linktype="known" wx:pagename="Universal_Music" wx:page_id="1296791" id="wx290">Universal Music</a>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata">
<p id="wx291">45 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx292">min</a>: 50 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx293">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Musica_pop" title="Musica pop" wx:linktype="known" wx:pagename="Musica_pop" wx:page_id="3591" id="wx294">Pop</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx295">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx296">13</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/Play_to_Win" title="Play to Win" wx:linktype="known" wx:pagename="Play_to_Win" wx:page_id="1530205" id="wx297">Play to Win</a> <br id="wx298"/>
<p id="wx299">(<a href="/wit/Categoria:Album_del_2004" title="Categoria:Album del 2004" wx:linktype="known" wx:pagename="Categoria:Album_del_2004" wx:page_id="223060" id="wx300">2004</a>)</p>
</wx:argument><wx:argument name="album successivo">
<p id="wx301">7</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx302">musica</p>
</wx:argument></wx:templatearguments>
</html>
